Subject: GSX 300, PC, Sound is being cutting A-side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Thu, 13 May 2021 11:33:10 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (138932). Reply to this email to add a comment to the request.

----------------------------------------------

Dheeraj Tripathi, May 13, 2021, 11:33 UTC (private)

Please ignore the previous log. It referred with different ticket.

----------------------------------------------

Dheeraj Tripathi, May 13, 2021, 11:32 UTC (private)

Total Duration 591
Disposition : Successful Call
Description:  Called the customer and customer was not respoding so need to diconnect and call back.  
URL:

----------------------------------------------

Pritish Nandi, May 13, 2021, 11:15 UTC (private)

**_CLOSING STATEMENT_**

**Problem**: GSX 300, PC, Sound is being cutting A-side
**Solution**: Cannot dial the phone number as Talkdesk ask to contact support. The phone number is from Mayotte which is a French Colony. The customer is unresponsive to our emails.

Closing case.

----------------------------------------------

Pritish Nandi, May 13, 2021, 11:14 UTC

Dear Pierre,

We're writing to you today with regard to the case 138932 you opened with us on Mar 26.

We have attempted now on several occasions to get in touch with you to find out if we can provide you with any further assistance or support, and as we have unfortunately not received a response, we will be proceeding to close this ticket in our system.

Please rest assured that should this have occurred in error, or should you at any time in the future require further assistance or have any questions, you can simply reply to this email, or reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number +33 1 75 95 01 32.

We wish you a nice day!

Best regards,
Pritish Nandi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, May 10, 2021, 12:09 UTC (private)

**_NEXT ACTION_**

**What**: 1st follow up done
**Who**: Pierre Alexandre Riviere
**When**: 13/05/2021

----------------------------------------------

Dheeraj Tripathi, May 10, 2021, 12:09 UTC

Dear Pierre,

We would like to refer to your **support ticket number 138932** which you have requested with us on 26/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you.

We were trying to call you but did not go through. Please contact us from Monday to Friday between 8 AM to 5 PM on our support number +33 (0) 170610386, so that we can proceed this further.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, May 5, 2021, 11:24 UTC (private)

**_NEXT ACTION_**

**What**: Customer is to call
**Who**: Pierre Alexandre Riviere
**When**: 10/05/2021

----------------------------------------------

Dheeraj Tripathi, May 5, 2021, 11:23 UTC

Dear Pierre,

We would like to refer to your **support ticket number 138932** which you have requested with us on 26/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you.

Please contact us from Monday to Friday between 8 AM to 5 PM on our support number +33 (0) 170610386, so that we can proceed this further.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Apr 30, 2021, 10:14 UTC (private)

**_NEXT ACTION_**

**What**: Customer is to call
**Who**: Pierre Alexandre Riviere
**When**: 05/05/2021

----------------------------------------------

Dheeraj Tripathi, Apr 30, 2021, 10:13 UTC

Dear Pierre,

Thank you for contacting EPOS Global Support.

Your request is currently being processed and Please do not hesitate to contact us. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +33 (0) 170610386.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Apr 27, 2021, 11:53 UTC (private)

**_NEXT ACTION_**

**What**: Customer is to call
**Who**: Pierre Alexandre Riviere
**When**: 30/04/2021

----------------------------------------------

Dheeraj Tripathi, Apr 27, 2021, 11:53 UTC

Dear Pierre,

Thank you for your response, referring to your support ticket number 138932.

We were trying to contact you but there was restrictions on call due to call did not get through. Please call us on our support number, so that we can help you with this further.

We look forward to talk to you.

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Apr 27, 2021, 11:51 UTC (private)

Call not connecting.

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 16:54 UTC (private)

**_NEXT ACTION_**

**What**: Dheeraj to call the customer to troubleshoot the issue.
**Who**: Dheeraj
**When**:

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 16:54 UTC

Dear Pierre,

Thank you for contacting EPOS Global Support.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number +33 (0) 170610386

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 14:55 UTC (private)

Hello Dheeraj, can you please get back to the customer over the phone at his preferred convenient time? I am unable to do so because of my shift timings.

----------------------------------------------

Pierre Alexandre Riviere, Apr 22, 2021, 7:26 UTC

Dear Pravesh,

you can join me on the +262 692 32 16 26  after 4pm (UTC+4).

Regards.

----------------------------------------------

Pravesh Singh, Apr 19, 2021, 22:51 UTC (private)

**_NEXT ACTION_**

**What**: requested for a convenient time for a call back, waiting for the response.
**Who**: Pierre
**When**:

----------------------------------------------

Pravesh Singh, Apr 19, 2021, 22:50 UTC

Dear Pierre,

Please accept my deepest apologies for the delayed response. I request you to please confirm a best time to reach out to you over the phone and get this issues settled. I can see that it's been a long since we are troubleshooting issue and I want to get this solved.

I must say this, I appreciate your continued patience and look forward to getting you a resolution.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Apr 17, 2021, 13:10 UTC (private)

**Pravesh Singh**​ Please assist this customer as he emailed to want to talk to you.

----------------------------------------------

Pierre Alexandre Riviere, Apr 15, 2021, 12:33 UTC

sry for the cut message was sent before I could end it.

Pravesh was trying to replicate the problem and feed the engineering team with what was causing the problem.

GSX300 is a good product and it deserve more than the bad comments he got sometimes because of this sound beeing cut off problem, because as I mentionned to your colleague I am not the only customer having that problem! 

https://www.amazon.com/gp/customer-reviews/RDTB6CTEPA292/ref=cm_cr_srp_d_rvw_ttl?ie=UTF8&ASIN=B088FXH2GK 

Customers like me who tries to find solution out of good faith should clearly  be valued.... Because like this guy on the negative comment (liked by 10 ppl!!) I could have given up on the product, moved on and trash talked EPOS.....

Regards.

----------------------------------------------

Pierre Alexandre Riviere, Apr 15, 2021, 12:25 UTC

Dear Dheeraj,

I would prefer to be in contact with your collegue Pravesh since we are clearly not understanding each other.

At this moment, I have spent 20 days with the support and I have foud what was causing the problem, I don't expect any replacement of the product since it's a software interference!!

----------------------------------------------

Dheeraj Tripathi, Apr 15, 2021, 12:01 UTC (private)

**_NEXT ACTION_**

**What**: 1st follow up done
**Who**: Pierre Alexandre Riviere
**When**: 20/04/2021

----------------------------------------------

Dheeraj Tripathi, Apr 15, 2021, 12:01 UTC

Dear Pierre,

We would like to refer to your **support ticket number 138932** which you have requested with us on 26/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Dheeraj Tripathi, Apr 13, 2021, 14:01 UTC (private)

**_NEXT ACTION_**

**What**: Gathering RMA Details
**Who**: Pierre Alexandre Riviere
**When**: 16/04/2021

----------------------------------------------

Dheeraj Tripathi, Apr 13, 2021, 13:59 UTC

Dear Pierre,

Thank you for your response, referring to your support ticket number 138932

We will now check the warranty of your product. Could you please provide us with the following information:

​**Company:
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:**

**Please provide us the best time to call for confirmation.

Proof of Purchase: (Please attach a copy of your proof of purchase document in PDF format)**
  ​

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Pierre Alexandre Riviere, Apr 13, 2021, 12:39 UTC

Dear Dheeraj,

the solution of the firmware update did not resolved the problem. 
Though I did a clean Installation of Windows 10  and the problem was resolved for a while, 

Then the problem started again when I installed an ASUS software/driver called ATK (it is used for the special keyboard features of the ASUS laptops AND for managing the Fan of the CPU and GPU via ASUS GPU TWEAK)  basically :

ATK => control keyboard, sensors and allow other ASUS software to control the fans.

Please note that I did multiple install and unistall of  the ATK to confirm that it was involved with the interferences with the GSX 300.

Right now, because of this incompatibility I can't use precious function such as having fans running at full speed.

Will Epos be able to do something regarding this?

Regards

PS: I have a ASUS G750JM

Attachment(s):
Epos firware update proof.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/fRkWXnOKml3Tzo9C9qpJrzC1Y/?name=Epos+firware+update+proof.jpg

----------------------------------------------

Dheeraj Tripathi, Apr 12, 2021, 12:16 UTC (private)

**_NEXT ACTION_**

**What**: Waiting for customer response after updating the EPOS GS
**Who**: Pierre Alexandre Riviere
**When**: 15/04/2021

----------------------------------------------

Dheeraj Tripathi, Apr 12, 2021, 12:16 UTC

Dear Pierre,

Thank you for your response, referring to your support ticket number 138932.

Please be informed that recently we have launched new EPOS Gaming Suite firmware version for GSX 300 sound card. Please install the new firmware version and share the EPOS Gaming Suite picture showing the firmware version and let us know that resolve the issue.

We look forward to your response.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Pierre Alexandre Riviere, Apr 8, 2021, 17:53 UTC

Dear Dheeraj,

first of all I don't understand why you are suggesting me to follow the steps you mentionned since two fo them were previously already covered with your colleague Pravesh.

Anyway, headset cable and different cable of headset as well as plugging the headset directly on the computer have already been established as not beeing the problem! 

What is new, is I managed to test the GSX300 + my Game One headset on another computer, throughout 42mn of Disney+ streaming I encountered no sound cuts. Please note that the PC onto the GSX300 worked without cutting the sound is a 3rd generation Intel i3 with 8 Gb Ram (WHile I have a 4th gen i7 + 16Gb Ram)

I realise that I forgot to explain one important detail. PLEASE NOTE, that when the sound is cutting what iis actually happening is that the sound is beeing cut for 0.5 seconds  to 1 second but it s like it's actually "delayed". Meaning that I don't loose some dialogs or sound, isound is cut for a second or less then It "catches up". I am little familiar with computer terms but I think the suitable word would be '"queued", the sound information is queued  for a second or less then "delivered".

Regards.

----------------------------------------------

Dheeraj Tripathi, Apr 7, 2021, 15:14 UTC (private)

**_NEXT ACTION_**

**What**: Waiting for customer response, further with this issue
**Who**: Pierre Alexandre Riviere
**When**: 12/04/2021​

----------------------------------------------

Dheeraj Tripathi, Apr 7, 2021, 15:14 UTC

Dear Pierre,

Thank you for your response, referring to your support ticket number 138932.

In order to further help you with this issue, please follow the below-mentioned steps:

- Please cross test the GSX 300 Sound Card with different System and connected with different USB Cable to check.
- Please check headset cable if it is properly plugged into the left Ear cup.
- Try with different cable of the headset if it works and try the headset in the PC directly if the issue is in the Cable, Jack, or Headset.

We look forward to your response.

We wish you a nice day!

Best regards,
Dheeraj Tripathi
EPOS Global Support

----------------------------------------------

Pierre Alexandre Riviere, Apr 7, 2021, 11:28 UTC

Dear Pravesh,

unfortunately the issue still persists, here is my number +262 692 32 16 26

Regards

----------------------------------------------

Pravesh Singh, Apr 5, 2021, 18:09 UTC (private)

**_NEXT ACTION_**

**What**: user will test the sound card and get back to us. also, requested to confirm the phone number, waiting for the response.
**Who**: Pierre
**When**: 12/04/2021​

----------------------------------------------

Pravesh Singh, Apr 5, 2021, 18:07 UTC

Dear Pierre,

We are sorry to hear that the issue still persist. Sure, please take your time to test the headset and let me know if you encounter the same issue. Also, I would appreciate if you could confirm a best phone number to reach out to you over the phone so that we can find a prompt resolution for you.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pierre Alexandre Riviere, Apr 5, 2021, 17:15 UTC

Dear Pravesh,

I was really busy, but I am still determinated to find a solution to this shamefull problem....

-I tested the sound card on all the USB port of my computer (actually I tested it before  contacting support) and I am in the impossibility to connect it to another PC right now,

1. both USB and UNPC Cable are fully plugged
2. Did you test it with different cables (if you have any spare USB cable)? => I did test with a different cable, it seems to be better, but since those sound cut out are random it's hard to tell, my hypothesis was a that since the factory USB cable is not shielded maybe some interferences might takes place (most likely from cellular phone waves if this is the right hypothesis)
3. Did you test the device with different headset? ==> I did test result is the same, sound still cuts off 
4. Do you have any other audio software installed ? ==> I did it since my first message to the support! 

If it s a matter of interferences, Il will try to shield the GSX300 in a metal box to confirm the hypothesis or not.

Regards.

Attachment(s):
Sound control Panel Pierre R.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/Wl5t9AEthhMUDSd0b93sFQlRw/?name=Sound+control+Panel+Pierre+R.jpgEpos screenshot.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/TVxM6rwk9VCsph3pquoApBmCE/?name=Epos+screenshot.jpg

----------------------------------------------

Pravesh Singh, Apr 2, 2021, 18:12 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting steps, waiting for the response.
**Who**: Pierre
**When**: 09/04/2021​

----------------------------------------------

Pravesh Singh, Apr 2, 2021, 18:12 UTC

Dear Pierre,

We would like to refer to your **support ticket number 138932** which you have requested with us on 26/03/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pravesh Singh, Mar 31, 2021, 18:14 UTC (private)

**_NEXT ACTION_**

**What**: forwarded troubleshooting steps, waiting for the response.
**Who**: Pierre
**When**: 06/04/2021​

----------------------------------------------

Pravesh Singh, Mar 31, 2021, 18:13 UTC

Dear Pierre,

Thank you so much for your email. In order to investigate the issue further, I request you to please open the sound control panel and share a screenshot of playback section along with the EPOS Gaming Suite Software.

Is there any possibility you can test the sound card into a different USB port and with a different PC? Also, please follow the steps mentioned below and share the outcome with us.

1. Check if the cable is fully plugged into the devices, as sometimes the cable is not entirely in the connector, this way we ensure long-term stability and prevent any loose-contacts.
2. Did you test it with different cables (if you have any spare USB cable)?
3. Did you test the device with different headset?
4. Do you have any other audio software installed ? If so, please uninstall as these might interfere with sound.

We look forward to hearing from you soon.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pierre Alexandre Riviere, Mar 31, 2021, 13:57 UTC

I forgot to mention one important detail, the Sound test in the "Espos Gaming suite" never worked! I think it may be relevant to the problem I encounter.

----------------------------------------------

Pierre Alexandre Riviere, Mar 31, 2021, 13:54 UTC

Dear Pravesh,

I did the update to the OS version 20H2 and it didn't work.

 I also tried to connect directly to the PC, no incident, zero freeze, sound is not cutting out.

Regards.

----------------------------------------------

Pravesh Singh, Mar 30, 2021, 19:21 UTC (private)

**_NEXT ACTION_**

**What**: requested to update the OS and test the headset directly with the PC. waiting for the response.
**Who**: Pierre
**When**: 06/04/2021​

----------------------------------------------

Pravesh Singh, Mar 30, 2021, 19:20 UTC

Dear Pierre,

Please accept my apologies for the inconvenience caused to you. Could you please update the latest OS version (20H2) in your PC and by doing so the PC will automatically update all the necessary drivers.

https://support.microsoft.com/en-us/windows/get-the-windows-10-october-2020-update-7d20e88c-0568-483a-37bc-c3885390d212

Also, I request you to please connect the headset directly to the PC and let me know if you encounter the same issue.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pierre Alexandre Riviere, Mar 30, 2021, 13:03 UTC

Wandering on the Internet I found this comment about the GSX300 posted by a purchaser on amazon.
https://www.amazon.com/gp/customer-reviews/RDTB6CTEPA292/ref=cm_cr_srp_d_rvw_ttl?ie=UTF8&ASIN=B088FXH2GK

note that the person thinks that this is about the headset he plugs in, I plug a Seinheiser Game One and still have the problem. 

I still think that this GSX300 is a good purchase, please find a solution to the problem because your products are good, but bugs like this will undermine your reputation.

----------------------------------------------

Pierre Alexandre Riviere, Mar 30, 2021, 6:08 UTC

Dear customer service,

please find attached the requested screenshot with the Windows version and OS Build. 

I currently have a a Seinheiser Game One, please note that I bought a new UNP cable when I acquired the GSX 300. Headset was working without this issue prior to the GSX300.

Regards.

Attachment(s):
Windows version and build Pierre RIVIERE.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/9hyMlQ3tBt1dviSvgzUY8cZuw/?name=Windows+version+and+build+Pierre+RIVIERE.jpg

----------------------------------------------

Pravesh Singh, Mar 29, 2021, 18:54 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the OS version and headset model, waiting for the response.
**Who**: Pierre
**When**: 02/04/2021​

----------------------------------------------

Pravesh Singh, Mar 29, 2021, 18:53 UTC

Dear Pierre,

Thank you so much for your email. Currently, I am investigating the issue and trying to replicate it. Meanwhile, I request you to please confirm the Microsoft Windows version and OS Build by following steps mentioned below or you can share the screenshot.

To open Run Command in Windows 10 use the shortcut key Win key+R. Type the keyword “winver” and click OK. Now winver command will open. We look forward to hearing from you soon.

Also, we request you to please confirm the headset model connected to the sound card and have you tried to test the headset directly with the PC?

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

----------------------------------------------

Pierre Alexandre Riviere, Mar 27, 2021, 5:03 UTC

Unfortunately the solution doesn t work, I still experience frequent sound freeze/sound cut while in game, sometimes at the worst possible moments while playing competitive game like PUBG.

Please note that there my game remains fully fluid and smooth when those "freezes" are taking place.

----------------------------------------------

Mpiana Josue, Mar 26, 2021, 14:46 UTC (private)

**_NEXT ACTION_**

**What**: Provided troubleshooting steps
**Who**: Pierre
**When**: 31/03/2021

----------------------------------------------

Mpiana Josue, Mar 26, 2021, 14:46 UTC

Dear Pierre,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 138932** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 670.

Could you please go through the following troubleshooting steps:-

Please try uninstalling any (unused) drivers using this tool: https://usbdeview.en.softonic.com/

Unplug dongle; Download the tool; double-click USBDeview; you will get a list of installed drivers.

The ones in use are denoted in green. It is best if you uninstall all the drivers that are not in use, but if you want to be cautious just right-click on all the USB audio and USB composite devices that are not highlighted in green and of course the GSX 300 drivers; then select 'uninstall selected devices'.

1. Uninstall completely the EPOS Gaming Suite and go to C:\ProgramData or C:\Program Files (x86) and delete the Sennheiser | EPOS Gaming Suite folder completely and Then restart your PC.
2. Reinstall the EPOS Gaming Suite:- EPOS Gaming Suite
After installation please restart the PC. Please close others application when you are performing these steps.
3. Do you have any other audio software installed? If so, please uninstall as it might interfere with sound.

Please follow these steps and Let us know if the issue persists. Looking forward to your response.

We wish you a nice day!

Best regards,
Josue
EPOS Global Support

----------------------------------------------

Mpiana Josue, Mar 26, 2021, 14:28 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Pierre Alexandre Riviere
**Email**: [email-masked]
**Product name**: GSX 300
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Freeze/Sound is being cutting A-side
**Current status**:
- The customer reported that he purchased GSX 300 from our website and he was satisfied but frequently it happen to freeze
- When in Game or even Watching YouTube, Netflix or whichever media, the sound freeze and cutting for 0.5 seconds to a little bit more.
- When it happens the microphone is cut off as well and people can't hear him
- How to test the sound on EPOS Gaming Suite
- System: I7 4700HQ 16Gb RAM and a 512Gb ssd
- Software version 1.5.1.409, Device firmware version 44.05.60.60

----------------------------------------------

!*** Pierre Alexandre Riviere was not signed in when this comment was submitted. Learn more ***!

Pierre Alexandre Riviere, Mar 26, 2021, 12:14 UTC

I was more than Satisfied with the GSX300 I bought directly on your website, but I happen to experience frequent "freeze". 

When In game or even watching Youtube,  Netlix or whichever media function that involves sound, the sound happen to "freeze"/beeing cut for 0.5 seconds  to a little bit more than 1 second  which is really annoying,.
When this is happening microphone is "beeing cut" as well and people can't hear me.

Don't know if this is relevant but the sound test never worked as well in the EPOS software
How do I fix this?

I have an I7 4700HQ 16Gb RAM and a 512Gb ssd
Software version 1.5.1.409
Device firmware version 44.05.60.60

Regards

--------------------------------
This email is a service from EPOS Gaming.

[OKKERL-5RQZ]